CRAN Package Check Results for Package utiml

Last updated on 2020-05-28 01:53:31 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.6 9.98 126.68 136.66 OK
r-devel-linux-x86_64-debian-gcc 0.1.6 7.84 79.60 87.44 ERROR
r-devel-linux-x86_64-fedora-clang 0.1.6 171.82 OK
r-devel-linux-x86_64-fedora-gcc 0.1.6 170.97 OK
r-devel-windows-ix86+x86_64 0.1.6 29.00 188.00 217.00 OK
r-patched-linux-x86_64 0.1.6 9.36 124.25 133.61 OK
r-patched-solaris-x86 0.1.6 203.60 NOTE
r-release-linux-x86_64 0.1.6 8.91 123.99 132.90 OK
r-release-osx-x86_64 0.1.6 OK
r-release-windows-ix86+x86_64 0.1.6 21.00 186.00 207.00 OK
r-oldrel-osx-x86_64 0.1.6 OK
r-oldrel-windows-ix86+x86_64 0.1.6 18.00 140.00 158.00 OK

Check Details

Version: 0.1.6
Check: tests
Result: ERROR
     Running ‘testthat.R’ [4s/7s]
    Running the tests in ‘tests/testthat.R’ failed.
    Complete output:
     > library(testthat)
     > library(utiml)
     Loading required package: mldr
     Loading required package: parallel
     Loading required package: ROCR
     >
     > test_check("utiml")
     Error occurred during initialization of VM
     java.lang.StackOverflowError
     at java.lang.Object.<clinit>(java.base/Object.java:43)
Flavor: r-devel-linux-x86_64-debian-gcc

Version: 0.1.6
Check: package dependencies
Result: NOTE
    Packages suggested but not available for checking: 'FSelector', 'RWeka'
Flavor: r-patched-solaris-x86

Version: 0.1.6
Check: Rd cross-references
Result: NOTE
    Package unavailable to check Rd xrefs: ‘FSelector’
Flavor: r-patched-solaris-x86